<x-app-layout>
    <div class="filter drop-shadow-pixel-md shadow-zinc-950 my-2">
        <div class="bg-zinc-800 p-6 pixel-corner-sm">

            <div class="filter drop-shadow-pixel-sm shadow-black">
                <h1 class="text-5xl uppercase text-center font-bold text-shadow-md shadow-blue-700">
                    We belong to another time</h1>
            </div>

        </div>
    </div>

    <div class="mt-4 grid grid-cols-1 md:grid-cols-5 lg:grid-cols-12 gap-4">
        <div class="col-span-1 md:col-span-3 lg:col-span-8 filter drop-shadow-pixel-md shadow-zinc-950">
            <div class="bg-zinc-800 p-6 pixel-corner-sm shadow-black text-justify ">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
                into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
                software like Aldus PageMaker including versions of Lorem Ipsum.
            </div>
        </div>

        <!-- Changelog -->
        <div class="col-span-1 md:col-span-2 lg:col-span-4 filter drop-shadow-pixel-md shadow-zinc-950">
            <div class="bg-zinc-800 p-4 pixel-corner-sm shadow-black ">
                <div class="space-y-2 whitespace-nowrap">
                    <h2 class="text-xl text-shadow-sm shadow-zinc-900 font-bold">What's new?</h2>

                    <hr class="border-zinc-500 drop-shadow-pixel-sm shadow-zinc-900">

                    <ul class="list-disc list-inside mr-7 marker:font-ibm marker:text-lime-400">

                        <li>
                            <x-news-item class="text-white"
                                         newest="true"
                                         date="2023-06-08"
                                         link="#"
                                         link_name="link"
                                         title="Newest item style">
                            </x-news-item>
                        </li>
                        <li>
                            <x-news-item class="text-red-500"
                                         date="2023-06-07"
                                         link="#"
                                         link_name="blog"
                                         title="A Blog Entry">
                            </x-news-item>
                        </li>
                        <li>
                            <x-news-item class="text-red-600"
                                         date="2023-06-05"
                                         link="#"
                                         link_name="blog"
                                         title="Another Blog Entry">
                            </x-news-item>
                        </li>
                        <li>
                            <x-news-item class="text-red-700"
                                         date="2023-06-02"
                                         link="#"
                                         link_name="project"
                                         title="Project Update">
                            </x-news-item>
                        </li>
                        <li>
                            <x-news-item class="text-red-700"
                                         date="2023-06-02"
                                         link="#"
                                         link_name="link"
                                         title="Another link">
                            </x-news-item>
                        </li>
                    </ul>

                    <hr class="border-zinc-500 drop-shadow-pixel-sm shadow-zinc-900">

                    <div>
                        For more, see the
                        <span class="text-blue-400 hover:text-blue-300 underline"><a href="">changelog</a></span>.
                    </div>

                </div>
            </div>
        </div>
    </div>

</x-app-layout>
